# generated by configure / remove this line to disable regeneration
prefix=/opt/local
exec_prefix=/opt/local/Library/Frameworks/Python.framework/Versions/3.13
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
datarootdir=${prefix}/share
datadir=${datarootdir}
sysconfdir=${prefix}/etc
includedir=${prefix}/include
package=graph-tool
suffix=

Name: graph-tool-py3.13
Description: graph-tool Python library
Version: 2.91
Requires: 
Libs: -L${libdir}  -L/opt/local/Library/Frameworks/Python.framework/Versions/3.13/lib -lpython3.13 -lboost_python-mt
Cflags: -I${includedir} -I/opt/local/Library/Frameworks/Python.framework/Versions/3.13/lib/python3.13/site-packages/graph_tool/include -I/opt/local/Library/Frameworks/Python.framework/Versions/3.13/lib/python3.13/site-packages/graph_tool/include/boost-workaround -I/opt/local/Library/Frameworks/Python.framework/Versions/3.13/lib/python3.13/site-packages/graph_tool/include/pcg-cpp -I/opt/local/Library/Frameworks/Python.framework/Versions/3.13/lib/python3.13/site-packages/cairo/include -I/opt/local/Library/Frameworks/Python.framework/Versions/3.13/include/python3.13 -pthread -I/opt/local/libexec/boost/1.81/include -I/opt/local/Library/Frameworks/Python.framework/Versions/3.13/lib/python3.13/site-packages/numpy/_core/include
